@charset "utf-8";
body {
	padding: 0px;
	margin: 0 auto;
}
body, ul, div, li, h1, h2, h3, h4, h5, span, em, b, font, form, p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "微软雅黑", Arial, Tahoma, "宋体", Microsoft YaHei, Tahoma, SimSun, Verdana;
	color: #333333
}
ul, li, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*清除浮动*/
.clearfix { clear: both; }
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.on a {
	text-decoration: underline;
	display: block;
	background: url(../img/prol_jt1.png) no-repeat 8px 14px #08a3a5;
	transition: all .2s ease-in;
}
.content_nei {
	position: relative;
	width: 100%;
	z-index: 9999;
}
.content_nr {
	width: 1000px;
	margin: 0px auto;
}
.cont_nrl {
	width: 242px;
	position: relative;
	float: left
}
.prol_title {
	background-color: #08a3a5;
	height: 80px;
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
	line-height: 80px;
	margin-top: -80px;
	padding-left: 10px
}
.box {
	background-color: #efefef;
	width: 206px;
	padding: 18px;
	margin-bottom: 16px
}
.prol_list { background-color: #FFF }
.prol_list li {
	height: 32px;
	line-height: 32px;
	border-bottom: #dddddd 1px solid;
	background: url(../img/prol_jt.png) no-repeat 8px 14px;
display:
}
.prol_list li a {
	text-decoration: none;
	color: #08a3a5;
	font-size: 14px;
	display: block;
	padding-left: 20px
}
.prol_list li a:hover {
	text-decoration: underline;
	color: #FFF;
	display: block;
	background: url(../img/prol_jt1.png) no-repeat 8px 14px #08a3a5;
	transition: all .2s ease-in;
}
.box h2 {
	font-size: 16px;
	color: #08a3a5;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 10px
}
.rx {
	background-color: #08a3a5;
	padding: 6px
}
.rx span {
	font-size: 15px;
	color: #FFF
}
.rx .rxdh {
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	height: 56px;
	line-height: 24px;
	background: url(../img/con_tubiao.png) no-repeat 150px;
	border-bottom: #53bfc0 1px solid;
	padding-top: 10px
}
.yx {
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 12px;
	margin-top: 10px
}
.cont_nrr {
	width: 730px;
	float: right;
	margin-top: 30px;
	position: relative
}
.cont_nrr span { padding-top: 4px }
.cont_nrr h2 {
	font-size: 16px;
	color: #08a3a5
}
.productlm {
	background: url(../img/xianbg.png) repeat-x;
	height: 22px
}
.productlm h2 {
	float: left;
	background-color: #FFF;
	padding: 0 10px 0 0;
}
.productlm .dqwz {
	float: right;
	background-color: #FFF;
	padding-left: 10px;
	line-height: 22px
}
.nynr { padding: 10px }
h4 {
	background: url(../img/proshowjt.png) no-repeat left;
	color: #08a3a5;
	font-size: 14px;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 14px
}
.proshow { line-height: 22px }
.pro_flex_ul {
	display: flex;
	flex-wrap: wrap;
}
.pro_flex_ul li {
	width: 49%;
	margin: 0.5%;
}
.pro_flex_ul li img {
	display: block;
	max-width: 100%;
}
